Crux: BRE/WFE - Task #17872

WSC: BRErulesetNew()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date: 29/02/2024
Priority: Normal Due date: 01/03/2024
Assignee: Kanchan Barve % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Sprint 12 Apr

Description

Associated revisions

Revision ba81cc6e - 19/04/2024 05:19 PM - remiges-kanchan
refs : #17872 - BRERuleSetNew API Added

Revision 68f9ad35 - 19/04/2024 05:20 PM - remiges-kanchan
Merge pull request #182 from remiges-kanchan/wsc
refs : #17872 - BRERuleSetNew API Added

Revision 3d9ba368 - 26/04/2024 03:46 PM - remiges-kanchan
refs : #17872 - test cases added for BRERuleSetNew API

Revision 481511df - 26/04/2024 03:48 PM - remiges-kanchan

Merge pull request #189 from remiges-kanchan/wsc

refs : #17872 - test cases added for BRERuleSetNew API

History

#1 - 17/02/2024 05:05 PM - Shuvam Misra

- Target version set to Sprint 12 Apr

#2 - 29/02/2024 11:31 PM - Sahil Malik
- Estimated time set to 3.00 h

- % Done changed from 0 to 70

- Start date set to 29/02/2024

- Assignee set to Sahil Malik

- Due date set to 01/03/2024

#3 - 04/03/2024 10:43 PM - Sahil Malik
- % Done changed from 70 to 100

#4 - 08/03/2024 05:36 PM - Shuvam Misra

- Status changed from New to In Progress

#5 - 08/03/2024 05:37 PM - Shuvam Misra

- Status changed from In Progress to Testing

#6 - 08/04/2024 03:18 PM - Kanchan Barve

- Assignee changed from Sahil Malik to Kanchan Barve

#7 - 17/04/2024 07:46 PM - Kanchan Barve
- % Done changed from 100 to 50
#8 - 19/04/2024 05:20 PM - Kanchan Barve
- % Done changed from 50 to 90

#9 - 26/04/2024 03:41 PM - Kanchan Barve
- % Done changed from 90 to 100

- Status changed from Testing to Closed

Testing for BRERulesetNew() completed

29/04/2025

22


http://www.tcpdf.org

